Subject: Re: OT: Re: Yet another GNU-Win32 website...
From: [email-masked] (Pete Jordan)

12 Aug 1998 03:37:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Jeff Sturm <[email-masked]> wrote:

> I'd love to see a quality freeware X server for NT.  The only one I know
> of is the Microimages server, which has nothing but the most basic
> features.  Without SHAPE or MIT-SHM it isn't too useful to me.
> 
> Depending on the distribution rights, we may not be able to bundle the
> MI/X server on a CD-ROM anyway...

Quite so. The non-existence of a /good/ freeware X-Server that can be 
built under Win32 (GNU-Win32 or otherwise) is something I'd love to see 
addressed. I wish I had the spare time to address it myself...

Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".